@import url(font-awesome.min.css);

.hoverzoom {
position: relative;
overflow: hidden;
}
.hoverzoom > img {
border-radius: 5px;
-webkit-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
-moz-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
-ms-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
-o-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
}
.hoverzoom:hover > img {
border-radius: 5px;
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-ms-transform: scale(1.2);
-o-transform: scale(1.2);
transform: scale(1.2);
}
.hoverzoom .retina{
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
opacity: 0;    
border-radius: 2px;
text-align: center;
padding: 30px;
-webkit-transition:	 all .8s cubic-bezier(.190, 1.000, .220, 1.000);
-moz-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
-ms-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
-o-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000); 
}
.hoverzoom:hover .retina {
opacity: 1;
}
.hoverzoom .retina p {
color: #fff;
}
.hoverzoom .retina a {
display: block;
width: 150px;
border-radius: 4px;
color: #fff;
text-decoration: none;
text-align: center;
padding: 10px 15px;
margin: 16px auto 0;
}

@media only screen and (max-width:960px) {
.hoverzoom .retina{
	padding: 15px;
}
}
@media only screen and (max-width:736px) {
.hoverzoom .retina{
	padding: 5px;
}
}
.js-tab-hidden{
	position:absolute !important;
	left:-9999px !important;
	top:-9999px !important;
	display:block !important
}

.visual .text-box p{
	max-width: 750px;
	margin: 0 auto 22px
}
.visual.parallax-1 .win-height{
	height:100vh
}
.price-holder .price,.price-holder .price-text{
	display:inline-block;
	vertical-align:middle
}
.price-holder{
	margin:0 0 20px
}
.price-holder .price-text{
	text-transform:uppercase;
	font:700 14px/18px noto_sans,helvetica,sans-serif;
	letter-spacing:0;
	color:#fff;
	padding:11px 9px;
	border-style:solid;
	border-color:#494a4b;
	border-color:rgba(255,255,255,.3);
	border-width:1px 0
}
.price-holder .price{
	margin:0 30px;
	color:#ffd200;
	font:87px/92px noto_sans,helvetica,sans-serif;
	letter-spacing:0
}
.price-holder .price-text:last-child {
	min-width: 240px;
}
.price-holder .price .mark{
	font-size:26px;
	vertical-align:top;
	line-height:46px
}
.visual .content .holder,.visual .content:before{
	display:inline-block;
	vertical-align:middle
}
.visual .content{
	font-size:0;
	letter-spacing:-4px
}
.content,.visual .content .holder{
	font-size:16px;
	letter-spacing:0
}
#header .holder:after,.header:after,.welcome .logo-holder:after{
	content:" ";
	display:block;
	clear:both
}
body{
	margin:0;
	color:#a3a6a8;
	background:#050506;
	font:16px/1.375 noto_sans,helvetica,sans-serif;
	overflow-y:scroll;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none
}
*{
	max-height:100000px
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{
	display:block
}
img{
	border-style:none
}
a{
	text-decoration:none;
	color:#141b20
}
a:hover{
	text-decoration:underline
}
h1,h2,h3,h4,h5,h6{
	font-family:noto_sans,helvetica,sans-serif;
	line-height:1.2em
}
sub,sup{
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline
}
sup{
	top:-.5em
}
sub{
	bottom:-.25em
}
@font-face{
	font-family:PasswordRegular;
	src:url(../fonts/password.eot);
	src:url(../fonts/password.eot?#iefix) format('embedded-opentype'),url(../fonts/password.woff2) format('woff2'),url(../fonts/password.woff) format('woff'),url(../fonts/password.ttf) format('truetype'),url(../fonts/password.svg#PasswordRegular) format('svg');
	font-weight:400;
	font-style:normal
}
@font-face{
	font-family:avenir;
	src:url(../fonts/avenir-lt-std-95-black-oblique_5178.eot);
	src:url(../fonts/avenir-lt-std-95-black-oblique_5178.eot?#iefix) format("embedded-opentype"),url(../fonts/avenir-lt-std-95-black-oblique_5178.woff2) format("woff2"),url(../fonts/avenir-lt-std-95-black-oblique_5178.woff) format("woff"),url(../fonts/avenir-lt-std-95-black-oblique_5178.ttf) format("truetype"),url(../fonts/avenir-lt-std-95-black-oblique_5178.svg#AvenirLTStd95#141b20Oblique) format("svg");
	font-weight:900;
	font-style:italic
}
@font-face{
	font-family:avenir;
	src:url(../fonts/avenir_55_roman-webfont.eot);
	src:url(../fonts/avenir_55_roman-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/avenir_55_roman-webfont.woff) format("woff"),url(../fonts/avenir_55_roman-webfont.ttf) format("truetype"),url(../fonts/avenir_55_roman-webfont.svg#avenirroman) format("svg");
	font-weight:400;
	font-style:normal
}
@font-face{
	font-family:avenir;
	src:url(../fonts/avenir_95_black-webfont.eot);
	src:url(../fonts/avenir_95_black-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/avenir_95_black-webfont.woff) format("woff"),url(../fonts/avenir_95_black-webfont.ttf) format("truetype"),url(../fonts/avenir_95_black-webfont.svg#avenir#141b20) format("svg");
	font-weight:900;
	font-style:normal
}
@font-face{
	font-family:noto_sans;
	src:url(../fonts/notosans-italic-webfont.eot);
	src:url(../fonts/notosans-italic-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/notosans-italic-webfont.woff) format("woff"),url(../fonts/notosans-italic-webfont.ttf) format("truetype"),url(../fonts/notosans-italic-webfont.svg#noto_sansitalic) format("svg");
	font-weight:400;
	font-style:italic
}
@font-face{
	font-family:noto_sans;
	src:url(../fonts/notosans-bold-webfont.eot);
	src:url(../fonts/notosans-bold-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/notosans-bold-webfont.woff) format("woff"),url(../fonts/notosans-bold-webfont.ttf) format("truetype"),url(../fonts/notosans-bold-webfont.svg#noto_sansbold) format("svg");
	font-weight:700;
	font-style:normal
}
@font-face{
	font-family:noto_sans;
	src:url(../fonts/notosans-bolditalic-webfont.eot);
	src:url(../fonts/notosans-bolditalic-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/notosans-bolditalic-webfont.woff) format("woff"),url(../fonts/notosans-bolditalic-webfont.ttf) format("truetype"),url(../fonts/notosans-bolditalic-webfont.svg#noto_sansbold_italic) format("svg");
	font-weight:700;
	font-style:italic
}@font-face{
	font-family:noto_sans;
	src:url(../fonts/notosans-regular-webfont.eot);
	src:url(../fonts/notosans-regular-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/notosans-regular-webfont.woff) format("woff"),url(../fonts/notosans-regular-webfont.ttf) format("truetype"),url(../fonts/notosans-regular-webfont.svg#noto_sansregular) format("svg");
	font-weight:400;
	font-style:normal
}
@font-face{
	font-family:icomoon;
	src:url(../fonts/icomoon.eot);
	src:url(../fonts/icomoon.eot?#iefix) format("embedded-opentype"),url(../fonts/icomoon.woff) format("woff"),url(../fonts/icomoon.ttf) format("truetype"),url(../fonts/icomoon.svg#icomoon) format("svg");
	font-weight:400;
	font-style:normal
}
[class*=" icon-"],[class^=icon-]{
	speak:none;
	font-family:icomoon;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}
.icon-close:before{
	content:"\e619"
}
.icon-arrow-square-left:before{
	content:"\e617"
}
.icon-arrow-square-right:before{
	content:"\e618"
}
.icon-amazon:before{
	content:"\e612"
}
.icon-android:before{
	content:"\e613"
}
.icon-apple:before{
	content:"\e614"
}
.icon-blackberry:before{
	content:"\e615"
}
.icon-windows:before{
	content:"\e616"
}
.icon-play:before{
	content:"\e611"
}
.icon-chat:before{
	content:"\e600"
}
.icon-cloud:before{
	content:"\e601"
}
.icon-imac:before{
	content:"\e602"
}
.icon-landscape:before{
	content:"\e603"
}
.icon-mark:before{
	content:"\e604"
}
.icon-time:before{
	content:"\e605"
}
.icon-location:before{
	content:"\e606"
}
.icon-clock:before{
	content:"\e607"
}
.icon-mobile:before{
	content:"\e608"
}
.icon-arrow-right:before{
	content:"\e609"
}
.icon-arrow-left:before{
	content:"\e60a"
}
.icon-googleplus:before{
	content:"\e60b"
}
.icon-facebook:before{
	content:"\e60c"
}
.icon-twitter:before{
	content:"\e60d"
}
.icon-ball:before{
	content:"\e60e"
}
.icon-shevron-left:before{
	content:"\e60f"
}
.icon-shevron-right:before{
	content:"\e610"
}
*{
	box-sizing:border-box
}
body{
	min-width:320px
}
.visual.parallax-1{
	background:url(../img/abre01.jpg) 50% 0/cover no-repeat fixed
}
.main.parallax-2{
	background:url(../img/ap04.jpg) 50% 0/cover no-repeat fixed
}
.main.parallax-3{
	background:url(../img/img-08.jpg) 50% 0/cover no-repeat fixed
}
.parallax-1:before,.parallax-2:before{
	display:none
}
#wrapper{
	width:100%;
	overflow:hidden;
	background:#050506
}
.bg-body{
	position:absolute;
	top:0;
	left:0
}
.header-special #wrapper{
	padding-top:123px
}
.logo-holder{
	float:left;
	font-size:11px;
	text-transform:uppercase;
	text-align:left;
	color:#bbb;
	letter-spacing:0;
	vertical-align:bottom;
	line-height:28px
}
.logo-holder .heading{
	float:left;
	margin:0 0 -10px
}
.logo{
	float:left;
	width:300px;
	height:19px;
	margin:0 10px 0 0
}
.logo a{
	display:block;
	height:100%
}


@media only screen and (max-width:736px) {
.logo h3{
	font-size:18px;
}
}


.logo img{
	display:block;
	width:100%
}
.logo path{
	fill:#141b20;
	transition:all .3s ease
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	color:#141b20
}
h1,h2{
	margin:0 0 6px;
	font:900 80px/84px avenir,helvetica,sans-serif;
	text-transform:uppercase
}
h3{
	font:900 24px/28px avenir,helvetica,sans-serif;
	text-transform:uppercase
}
p{
	margin:0 0 22px
}
.container{
	max-width:1180px;
	padding:0 20px;
	margin:0 auto
}
.header .text-block{
	max-width:100%;
	padding:29px 20px 5px
}
.header .text-block.style01{
	padding:56px 20px 5px;
	margin:0 auto 37px
}
.header .frame .text-block{
	margin:0 auto 20px;
	padding:29px 20px 5px
}
.header-fixed #header{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:9990
}
#main{
	position:relative
}
.win-height{
	font-size:0;
	letter-spacing:-4px
}
.win-height:before{
	content:'';
	display:inline-block;
	height:100%;
	width:1px;
	overflow:hidden;
	margin:0 0 0 -5px;
	vertical-align:middle
}
.win-height .container{
	vertical-align:middle;
	display:inline-block;
	white-space:normal
}
.visual:before{
	content:"";
	position:absolute;
	bottom:0;
	top:0;
	left:0;
	right:0;
	width:100%;
	/*background:linear-gradient(to bottom,#050506 0,#17191a 100%)*/
}
.visual.style02 .header>div{
	position:relative;
	z-index:1
}
.visual.style02 .header:after{
	content:"";
	position:absolute;
	bottom:0;
	top:0;
	left:0;
	right:0;
	width:100%;
	background:linear-gradient(to bottom,#050506 0,rgba(5,5,6,0) 100%)
}
.visual .content{
	text-align:center
}
.visual .content:before{
	content:'';
	height:100%;
	width:1px;
	overflow:hidden;
	margin:0 0 0 -1px
}
.visual .content .holder{
	white-space:normal;
	width:100%
}
.visual .content.style01 .text-block{
	padding:49px 20px 15px;
	line-height:24px
}
.visual .content.style01:before{
	height:460px
}
.visual .content.style02:before{
	height:350px
}
.visual h1,.visual h2{
	color:#fff
}
.visual .mouse-wheel{
	position:absolute;
	top:50%;
	right:51px;
	margin:-53px 0 0;
	z-index:999;
	background:url(../img/icon-mousewheel.png) no-repeat;width:36px;height:103px
}

@media (min--moz-device-pixel-ratio:1.3),(-o-min-device-pixel-ratio:2.6 / 2),(-webkit-min-device-pixel-ratio:1.3),(min-device-pixel-ratio:1.3),(min-resolution:1.3dppx){
	.visual .mouse-wheel{
		background-image:url(../img/icon-mousewheel@2x.png);background-size:36px 103px
	}
}
.visual .bg-stretch{
	position:absolute;
	bottom:0;
	left:0;
	z-index:-1;
	max-width:9999px;
	min-width:100%;
	min-height:100%
}
.visual.video-container .bg-stretch{
	z-index:0;
	display:block;
	bottom:auto
}
.visual.welcome .bg-stretch{
	bottom:auto;top:0
}
.visual .decor{
	position:absolute;
	bottom:0;
	right:0;
	max-width:70%;
	height:auto
}
.visual .visual-columns .column{
	padding:296px 0 40px
}
.visual .visual-columns .column:first-child{
	padding:71px 0 0
}
.visual .visual-columns .column .img-holder{
	border-color:#323436
}
.visual .visual-columns .column .img-holder:after,.visual .visual-columns .column .img-holder:before,.visual .visual-columns .column:first-child .img-holder:before{
	background:#323436
}
.visual .visual-columns h3{
	margin:0 0 8px;
	color:#fff
}
.visual .visual-columns .decor .bullet{
	border-color:#323436;
	background:#070708
}
.visual .text-block{
	max-width:100%;
	padding:49px 20px 5px
}
.visual .container .text-block{
	padding:29px 0 5px
}
.welcome{
	position:relative
}
.welcome .holder{
	display:inline-block;
	vertical-align:middle
}
.welcome .holder .text-block{
	margin-bottom:50px;
	max-width:90%
}
.welcome .logo-holder{
	position:absolute;
	top:0;
	left:0;
	right:0;
	padding:50px 60px
}
.welcome .logo-holder path{
	fill:#fff
}
.welcome .win-height{
	min-height:563px
}
.text-box{
	position:relative;
	padding:30px 20px 5px;
	margin:0 0 30px
}
.text-box .slogan{
	display:block;
	padding:0 0 18px;
	text-transform:uppercase;
	color:#a3a6a8;
	font-size:13px;
	line-height:18px;
	font-weight:700
}
.text-box:after,.text-box:before{
	content:"";
	position:absolute;
	left:50%;
	width:86px;
	height:3px;
	margin:0 0 0 -43px;
	background:#7A8681
}
.text-box:after{
	bottom:0
}
.text-box:before{
	top:0
}
.btn{
	margin-bottom:20px;
	display:inline-block;
	padding:12px 24px;
	min-width:167px;
	border:2px solid #007586;
	color:#ffffff;
	border-radius:3px;
	text-transform:uppercase;
	text-align:center;
	font-weight:700;
	transition:all .3s ease;
	font-size:16px;
	line-height:22px;
	background-color:#007586;
	opacity:0.65;
}
@media only screen and (min-width:550px){
	.btn.btn_dir{margin-right:15px;}
	.btn.btn_esq{margin-left:15px;}
}
.btn:hover{
	text-decoration:none;
	color:#ffffff;
	border:2px solid #004953;
	background:#004953;
	opacity:1;
}
.btn.btn-small{
	min-width:0;
	font-size:12px;
	padding:7px 19px
}
.btn.btn-small.btn-rounded{
	border-radius:20px
}
.btn.btn-rounded{
	border-radius:25px
}
.btn.btn-primary{
	border-color:#7A8681;
	color:#fff
}
.btn.btn-primary:hover{
	color:#141b20;
	background:#7A8681
}
.btn.btn-gray{
	border-color:#7A8681;
	color:#fff
}
.btn.btn-gray:hover{
	border-color:#ffd200;
	background:0 0
}

@media only screen and (max-width:1180px){
	.header{
		padding:20px;
		margin:0 -20px
	}
	h1,h2{
		font-size:60px;
		line-height:66px
	}
}

@media only screen and (max-width:992px){
	.welcome .text-box{
		padding:30px 50px 5px
	}
}

@media only screen and (max-width:767px){
	.visual.parallax-1 {
		background-image: url(../img/abre01.jpg)
	}
	.main.parallax-2 {
		background-image: url(../img/ap04.jpg)
	}
	.main.parallax-3 {
		background-image: url(../img/img-08-mob.jpg)
	}
	.content,.visual .content .holder,body{
		font-size:14px;
		line-height:22px
	}
	.visual .decor,.visual .mouse-wheel{
		display:none
	}
	.text-box{
		text-align:center
	}
	.text-box:after,.text-box:before{
		left:50%;
		margin:0 0 0 -43px
	}
	.text-box h1,.text-box h2{
		font-size:35px;
		line-height:46px
	}
	.text-box .slogan{
		font-size:12px;
		line-height:16px;
		padding:0 0 15px
	}
	.welcome{
		padding: 0px;
	}
	.welcome .text-box{
		padding:30px 0 5px
	}
	.welcome .logo-holder{
		float:none;
		width:auto;
		padding:30px 20px
	}
	.welcome .win-height{
		min-height:598px
	}
	.logo-holder{
		display:inline-block;
		vertical-align:top
	}
	.visual h1,.visual h2{
		font-size:35px;
		line-height:42px
	}
	.visual:before{
		display:none
	}
	.btn{
		font-size:12px;
		line-height:16px
	}
	.price-holder .price-text{
		font-size:12px;
		display:block;
		max-width:280px;
		margin:0 auto 10px
	}
	.price-holder .price{
		font-size:56px;
		line-height:52px;
		margin:0 17px 5px
	}
	.price-holder .price .mark{
		line-height:26px
	}
	.welcome .holder{
		padding:0
	}
	.welcome .holder .text-block{
		padding:0;
		margin-bottom:24px
	}
	.welcome .holder .text-block p{
		margin:0 0 22px
	}
	.logo-holder{
		float:left;
		width:60%
	}
}

@media (-webkit-min-device-pixel-ratio:1.5) and (max-width:1024px),(min-resolution:144dpi) and (max-width:1024px){
	.visual.parallax-1{
		background-size:155% auto;
		background-position:40% 0
	}
	.main.parallax-2{
		background:url(../img/ap04.jpg) 50% 0/159% auto no-repeat
	}
	.main.parallax-3{
		background:url(../img/img-08.jpg) 50% 0/159% auto no-repeat
	}
}

@media (-webkit-min-device-pixel-ratio:1.5) and (max-width:800px),(min-resolution:144dpi) and (max-width:800px){
	.visual.parallax-1{
		background-size:179% auto;
		background-position:50% 0
	}
	.main.parallax-2{
		background:url(../img/ap04.jpg) 50% 0/232% auto no-repeat
	}
	.main.parallax-3{
		background:url(../img/img-08.jpg) 50% 0/232% auto no-repeat
	}
}

#googlemaps { 
  height: 100%; 
  width: 100%; 
  position:absolute; 
  top: 0; 
  left: 0; 
  z-index: 0; /* Set z-index to 0 as it will be on a layer below the contact form */
}

/* scrollToTop */

.scrollToTop{
	color: #7A8681;
	position:fixed;
	bottom:10px;
	right:10px;
	display:none;
	opacity:0.65;
	-moz-opacity: 0.65;
	filter: alpha(opacity=65);
	z-index:99999999;
}
.scrollToTop:hover{
	text-decoration:none;
}